#Tue May 05 12:02:02 IRDT 2020
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\raw\\big.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\raw_big.png.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\mipmap-mdpi_ic_launcher.png.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable-xhdpi-v4\\camera_crop_width.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi-v4_camera_crop_width.png.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable\\selector_crop_button.xml=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable_selector_crop_button.xml.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable-xhdpi-v4\\ic_rotate_right.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi-v4_ic_rotate_right.png.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\raw\\notifs.mp3=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\raw_notifs.mp3.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxhdpi_ic_launcher.png.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\layout\\activity_main.xml=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\layout_activity_main.xml.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable-xhdpi-v4\\indicator_autocrop.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi-v4_indicator_autocrop.png.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\layout\\cropimagemain.xml=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\layout_cropimagemain.xml.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable-xhdpi-v4\\camera_crop_height.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi-v4_camera_crop_height.png.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\layout\\cropimage.xml=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\layout_cropimage.xml.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable-xhdpi-v4\\ic_rotate_left.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi-v4_ic_rotate_left.png.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\mipmap-hdpi_ic_launcher.png.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable-xhdpi-v4\\btn_crop_pressed.9.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi-v4_btn_crop_pressed.9.png.flat
C\:\\Users\\Arp-1\\.gradle\\caches\\transforms-1\\files-1.1\\ADok.aar\\0d82a569459fbb25aabce4582a5d7720\\res\\drawable-xhdpi-v4\\btn_crop_operator.9.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\drawable-xhdpi-v4_btn_crop_operator.9.png.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xxxhdpi_ic_launcher.png.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\raw\\notifi.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\raw_notifi.png.flat
E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.png=E\:\\UDK\\PluginProject\\PluginProject\\Samples\\AdokSample\\ADokSample\\app\\build\\intermediates\\res\\merged\\release\\mipmap-xhdpi_ic_launcher.png.flat
